html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: transparent;
	min-height: 100%;
}
 @-ms-viewport {
 width: device-width;
}
article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
	display: block;
}
iframe, embed, object {
	max-width: 100%;
}
body {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 140%;
	margin: 0;
	padding: 0;
	background-color: #fff;
}
h2 {
	line-height: 120%;
}
p {
	margin: 0;
	padding: 0;
}
a, a:hover, a:focus {
	text-decoration: none;
}
a {
	color: #3679a6;
}
a:hover, a:focus {
	color: #e0895d
}
main {
	min-height: 520px;
}
.clearfix {
	clear: both;
}
.cookie {
	background-color: #222;
	padding: 10px 0 20px 0;
	display: none
}
.cookie .container {
	margin: 0 auto;
	width: 90%
}
.cookie p {
	font-size: 15px;
	color: #f2f2f2;
	margin: 0;
	padding: 0;
}
.cookie a {
	color: #89b3d7;
}
.cookie a:hover {
	color: #e0895d;
}
.img-center {
	clear: both;
	max-width: 100%;
	height: auto;
}
.img-left, .img-right {
	max-width: 100%;
	height: auto;
}
.img-left {
	float: left;
	margin: 0 20px 20px 0;
	
}
.img-right {
	float: right;
	margin: 0 20px 20px;
	
}
.news img {
	max-width: 400px;
}
.cookie {
	position: fixed;
	display: none;
	top: 0px;
	width: 100%;
	min-height: 80px;
	background-color: #000;
	z-index: 100
}
.cookie .button {
	text-align: center;
	background-color: #3679a6;
	padding: 5px 10px;
	color: #fff;
	margin: 5px auto;
	display: block;
	max-width: 100px;
	-webkit-transition: all 0.05s ease-in-out;
	-moz-transition: all 0.05s ease-in-out;
	-o-transition: all 0.05s ease-in-out;
	transition: all 0.05s ease-in-out;
}
.cookie .button:hover {
	background-color: #e0895d;
	color: #fff;
	text-decoration: none
}
section {
	width: 100%;
	padding: 10px 0
}
header {
	background-color: #3679a6;
	padding: 10px 0 5px 0;
}
header .logo {
	float: left;
	display: inline-block;
	margin: 0;
	width: 60%
}
header .logo h1 {
	padding: 0;
	margin: 0
}
header .logo a {
	font-size: 0px;
	text-indent: -9999px;
}
header .logo img {
	width: 100%;
	max-width: 366px;
	height: auto
}
header .menu {
	display: inline-block;
	float: left;
	margin: -5px 0 0 0;
	padding: 0 20px 0 0;
	position: relative
}
header a.nav {
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	display: block;
	padding: 10px
}
header a.nav:hover {
	background-color: #000;
}
header a.nav span {
	font-size: 32px;
	margin: -3px 0 0 10px;
	display: inline-block;
	float: right
}
header .search {
	float: left;
	display: inline-block;
	padding-top: 20px;
	width: 40%
}
.input-text {
	font-size: 14px;
	line-height: 18px;
	padding: 7px 12px;
	border: 1px rgba(0, 0, 0, 0.25) solid
}
header .search .input-text {
	border-right: none;
	float: left;
	display: inline-block;
}
header .search .button {
	border: none;
	background: #89b3d7 url('../images/search.png') no-repeat;
	padding: 17px 0;
	margin: 0 0 0 0;
	color: #fff;
	text-indent: -9999px;
	font-size: 0px;
	width: 32px;
	height: 32px;
	float: left;
	display: inline-block;
	text-align: center;
	cursor: pointer
}
.sidenav {
	width: 280px;
	background-color: #111;
	position: absolute;
	top: 44px;
	left: 0px;
	display: none;
	z-index: 1000;
	padding: 10px 0
}
.sidenav .container {
	margin: 0;
	padding: 0;
}
.sidenav ul {
	margin: 0;
	padding: 0;
}
.sidenav ul li {
	display: block;
}
.sidenav ul li a {
	padding: 8px 16px 8px 16px;
	text-decoration: none;
	font-size: 18px;
	color: #ddd;
	display: block;
	border-bottom: 1px #333 solid;
	-webkit-transition: all 0.05s ease-in-out;
	-moz-transition: all 0.05s ease-in-out;
	-o-transition: all 0.05s ease-in-out;
	transition: all 0.05s ease-in-out;
}
.sidenav a:hover, .sidenav a:focus {
	color: #fff;
	background-color: #666
}
.sidenav .closebtn {
	display: block;
	float: right;
	font-size: 15px;
	margin: 5px 10px 0 10px;
	border-bottom: none;
	-webkit-transition: all 0.05s ease-in-out;
	-moz-transition: all 0.05s ease-in-out;
	-o-transition: all 0.05s ease-in-out;
	transition: all 0.05s ease-in-out;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}
.sidenav .closebtn span {
	display: block;
	float: right;
	width: 32px;
	height: 32px;
	margin-top: -3px;
	background: transparent url('../images/close-button.png') no-repeat right center;
}
.sidenav .closebtn:hover, .sidenav .closebtn:focus {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
.sub-button {
	padding: 0;
	margin: 0 auto;
	text-align: center;
	z-index: 10
}
.sub-button a {
	display: inline-block;
	float: left;
	background-color: #3679a6;
	padding: 8px 20px;
	margin: 0 4px;
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: all 0.05s ease-in-out;
	-moz-transition: all 0.05s ease-in-out;
	-o-transition: all 0.05s ease-in-out;
	transition: all 0.05s ease-in-out;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
}
.sub-button a:hover {
	background-color: #e0895d;
	text-decoration: none;
}
.sub-button a img {
	float: left;
	margin: 2px 6px 0 0
}
.breadcrumb {
	padding: 10px 0;
}
.breadcrumb span {
	display: inline-block;
	float: left;
	margin-right: 2px;
	font-size: 16px !important;
}
.breadcrumb span.tile {
	font-weight: 600;
	color: #222;
	border-bottom: none;
	margin: 0 8px
}
.breadcrumb a {
	padding: 2px !important;
	margin: 0 !important;
	background-color: transparent;
	text-transform: none;
	float: left;
	display: inline-block;
	color: #3679a6;
	font-size: 16px !important;
	line-height: 20px
}
.breadcrumb a:hover, .breadcrumb a:focus {
	padding: 0;
	background-color: transparent;
	color: #e0895d
}
.slide-right {
	background-color: #3679a6;
	margin: 0 0 0 20px;
	padding: 20px;
	color: #fff;
	text-align: center;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
.slider {
	background-color: #fff;
	width: 100%;
	height: auto;
	position: relative;
	margin: 0 auto;
}
.slider .caption {
	position: absolute;
	top: 20px;
	max-width: 400px;
	max-height: 100px;
	padding: 0;
	margin: 0;
	background-color: rgba(0, 0, 0, 0.5);
}
.slider .caption h2 {
	margin: 0;
	padding: 0 0 20px 0;
	word-wrap: break-word;
}
.slider .caption h2 a {
	color: #fff;
}
.slider .container {
	position: absolute;
	bottom: 0;
	z-index:  50;
	margin: 0 auto !important;
	left: 0;
	right: 0
}
.slider .container .content {
	float: right;
}
.img-responsive {
	max-width: 100%;
	height: auto;
	display: block
}
.slider .shadow {
}
.slider .caption {
	position: absolute;
	z-index: 100;
	bottom: 10px;
	left: 0;
	background-color: rgba(0, 0, 0, 0.25);
	color: #fff;
	padding: 20px;
	height: auto
}
.slider .caption h2 {
	font-size: 24px;
	font-weight: 600;
}
.slider .caption p {
	margin: 0;
	padding: 0;
}
.slider .caption .button {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 0px;
	text-indent: -9999px;
	margin: 8px 8px 0 0;
	background: transparent url('../images/close-button.png') no-repeat;
	width: 32px;
	height: 32px;
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.slider .caption .button:hover {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
.slider .caption .button-open {
	display: inline-block;
	float: right;
	font-size: 0px;
	text-indent: -9999px;
	margin: -2px 0 0 12px;
	background: transparent url('../images/open.png') no-repeat;
	width: 32px;
	height: 32px;
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.slider .caption .button-open:hover {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
.slider .caption .sub-caption {
	display: none;
}
.title {
	text-align: left;
	margin: 50px 0 30px 0;
	padding: 0 0 10px 0;
	width: 100%;
	letter-spacing: -0.5px;
	color: #89b3d7;
	border-bottom: 1px #89b3d7 solid
}
.notice-ground {
	background-color: #eee;
	border-top: 1px #fff solid;
	padding-bottom: 5px
}
.notice {
	padding-bottom: 10px;
}
.notice h2 {
	font-size: 22px;
	margin-bottom: 4px;
}
.notice p {
	font-size: 15px;
	line-height: 21px;
	margin: 0;
	padding: 0;
}
.flexslider {
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0
}
.flex-control-nav {
	position: relative;
	bottom: auto;
}
.custom-navigation {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.custom-navigation > * {
	display: table-cell;
}
.custom-navigation > a {
	width: 50px;
}
.custom-navigation .flex-next {
	text-align: right;
}
.flexslider .slides .picture {
	float: left;
	display: inline-block;
	margin-right: 20px
}
.flexslider .slides .picture img {
	width: 100%;
	height: auto
}
.flexslider .slides .data, .news-content .data, .data {
	font-size: 13px;
	display: block;
	padding: 0;
}
.flexslider .slides .data img, .news-content .data img, .data img {
	margin: 0;
	padding: 5px 0;
	margin-right: 7px;
	float: left;
	display: inline-block
}
.flexslider .slides h2 {
	font-size: 26px;
	font-weight: 600;
	line-height: 31px;
	word-break: keep-all;
	padding: 0;
	margin: 0 0 20px 0
}
.flexslider .slides h2 a {
	color: #3679a6;
}
.flexslider .slides h2 a:hover {
	color: #e0895d;
}
.flexslider .slides p {
	font-size: 17px;
}
.flexslider .slides .article {
}
.flexslider .col-left {
	display: inline-block;
	float: left;
}
.flexslider .col-right {
	display: inline-block;
	float: left;
	position: relative
}
.flexslider .readme {
	text-indent: -9999px;
	background: transparent url('../images/readme.png') no-repeat left;
	margin: 20px 0 0 0;
	width: 70px;
	height: 20px;
	display: block;
	float: left;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.flexslider .readme:hover {
	background: transparent url('../images/readme-hover.png') no-repeat;
}
.news-content {
	min-height: 480px;
}
.news-content h2 {
	margin-top: 0;
}
.news-content .data {
	margin: 20px 0;
}
.sec {
	background-color: #f0efe6;
}
.other-news {
	margin-left: 20px
}
.other-news ul {
	margin: 10px 0;
	padding: 0;
	list-style: none;
}
.other-news ul li {
	list-style: square;
	font-size: 14px;
	margin-left: 20px
}
.other-news ul li a {
	font-size: 18px;
	font-weight: 600;
	color: #3679a6;
	-webkit-transition: all 0.05s ease-in-out;
	-moz-transition: all 0.05s ease-in-out;
	-o-transition: all 0.05s ease-in-out;
	transition: all 0.05s ease-in-out;
}
.other-news ul li a:hover, .other-news ul li a:focus {
	color: #e0895d
}
.all-news-title {
	font-size: 24px;
}
.link-all-news {
	text-align: right;
	font-size: 16px;
	font-style: italic;
	padding: 20px 0
}
.area {
	margin: 30px 0 0 0;
	padding: 10px 0 20px 0
}
.area-item {
	width: 33.333333%;
	display: inline-block;
	float: left;
}
.area-item a {
	background: #3679a6 url('../images/doc.png') no-repeat 20px 15px;
	display: block;
	padding: 10px 20px 10px 50px;
	margin: 5px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-webkit-transition: all 0.05s ease-in-out;
	-moz-transition: all 0.05s ease-in-out;
	-o-transition: all 0.05s ease-in-out;
	transition: all 0.05s ease-in-out;
}
.font-small a {
	height: 48px;
}
.area-item a:hover {
	background-color: #e0895d;
	color: #fff;
	text-decoration: none
}
.margin-top {
	margin-top: 20px;
}
footer {
	background-color: #222;
	font-size: 15px;
	color: #eee;
	padding: 20px 0;
	margin: 0;
}
footer p {
	margin: 0;
	padding: 0;
	display: block !important;
	clear: both !important
}
footer .button-top {
	font-size: 0px;
	text-indent: -9999px;
	background: #3679a6 url('../images/back-up.png') no-repeat left;
	width: 60px;
	height: 60px;
	display: inline-block;
	float: right;
	text-align: right;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
footer a {
	color: #89b3d7;
	text-decoration: none;
}
footer a:hover {
	color: #e0895d;
	text-decoration: none;
}
.container-fluid {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	position: relative
}

@media (min-width: 576px) {
.container {
	max-width: 540px;
}
}

@media (min-width: 768px) {
.container {
	max-width: 720px;
}
}

@media (min-width: 992px) {
.container {
	max-width: 960px;
}
}

@media (min-width: 1200px) {
.container {
	max-width: 1140px;
}
}
.row {
}
.col-x-large {
	width: 100%;
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
}
.col-x-large ul {
	clear: both;
	display: block
}
.col-large {
	width: 80%;
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
}
.col-medium {
	width: 70%;
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
}
.col-x-medium {
	width: 50%;
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
}
.col-small {
	width: 20%;
	display: inline-block;
	float: right;
	margin: 0;
	padding: 0;
}
.box {
	margin: 20px 0 0 20px;
	padding: 0;
	background-color: #3679a6;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
.box .content {
	color: #fff;
	padding: 10px 20px 10px 20px;
	margin: 0;
}
.box .content h3 {
	margin: 0;
	padding: 10px 0;
	font-size: 16px;
	text-transform: uppercase
}
.box .content span {
	text-align: center;
	margin: 0 auto;
	width: 100%;
	display: block
}
.box .content img {
	max-width: 100%;
	width: 100%;
	height: auto;
}
.box .content p {
	margin: 10px 0;
	text-align: center;
}
.col-x-small {
	width: 30%;
	display: inline-block;
	float: right;
	margin: 0;
	padding: 0;
}
.col-x-small .other-news {
	background-color: #eee;
	padding: 10px 20px
}
.col-x-small .other-news a {
	font-size: 17px;
}
.photo-gallery {
	clear: both;
	display: block;
	position: relative
}
.photo-gallery div {
	display: inline-block;
	float: left;
	margin: 2px;
	position: relative
}
.photo-gallery div a img {
	max-height: 120px
}
.img_overlay {
	background-color: rgba(0, 0, 0, .5);
	z-index: 1000;
	width: 200px;
	height: 200px;
	position: absolute;
	top: 0;
	left: 0
}
#map { width: 100%; height: 400px; background-color: #eee }
.pagination {
	margin: 40px 0 20px 0;
}
.pagination span a {
	border: 1px #ccc solid;
	padding: 4px 8px;
	min-width: 20px;
	display: inline-block;
	float: left;
	text-align: center;
	margin: 0 2px
}
.pagination span a:hover {
	border-color: #e0895d;
}
.pagination span.disable {
	border: 1px #ccc solid;
	padding: 4px 8px;
	min-width: 20px;
	display: inline-block;
	float: left;
	text-align: center;
	margin: 0 2px;
	color: #aaa
}
.pagination span .active {
	color: #fff;
	border-color: #3679a6;
	background-color: #3679a6
}
.file-type {
	float: left;
	display: inline-block;
	margin-right: 8px;
	margin-top: -5px;
}
